Subject: Re: Application Shortlisted - Interview Call
From: Afreen Fatima <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 18:15:28 +0530

Dear sir ,

I am sorry to inform you that I can come to give an interview after 31
January 2021 .
Because I just got news that UP police has applied section 144 in Noida
till 31 January and metro has also stoped from my location Jamia Millia
Islamia metro to Noida metro station .

This is my request to you sir If possible can you please manage my F2F
interview after 31st January 2021 .

Loyal Thanks and Regards
      Afreen Fatima

Afreen

On Sun 24 Jan, 2021, 1:38 AM Afreen Fatima, <[email-masked]> wrote:

> Dear Sir / Ma'm ,
>
> Thank you very much for shortlisting me for face to face interview . I
> will come on 25th January at your given time and address of venue . If I
> will get this opportunity in your company it would be great for me .
>
>
> Loyal Thanks & Regards
>      Afreen Fatima
>
> Contact Number : 9205804574
>
> Afreen
>
> On Sat 23 Jan, 2021, 8:38 PM neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>>
>>
>> Hello,
>>
>> Thank you for applying for the job of content marketing manager with
>> LiveSalesman through Naukri.com <http://naukri.com/>. We are a leading
>> Multilingual Contact Centre.
>>
>> We would like to invite you for a face to face interview on 25th Jan 2021
>> the address below
>>
>> Our office address is below:
>>
>>
>> Kindly walk in for the interviews between 2pm-5pm
>>
>> LiveSalesman
>> A-72, Sector 02
>> Noida - 201301
>> Near Noida Sector 15 Metro Station Exit Gate 03
>> Monday to Friday 1 PM to 5 PM
>>
>>
>> Looking forward to meet you.
>>
>> Call/Message our HR Ayushi Verma +917042334393
>>
>> See you soon :)
>>
>> P.S: If you have already appeared for interview, please ignore this
>> email.
>>
>> --------------------------------
>> DEEKSHA DADU
>>
>> Marketing Head
>>
>> LiveSalesman
>>
>> livesalesman.com
>>
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=huvk6wdNVxFLUV1fxmFE59kuhVIJNEUOq+qThBXE2uk=&id1=7684>
>>
>>
>>
>>
>